.article1 {
	position: absolute;
	top: 2238px;
}

.article2 {
	position: absolute;
	top: 3325px;
}

.article3 {
	position: absolute;
	top: 9825px;
}

.article4 {
	position: absolute;
	top: 12520px;
}

.article5 {
	position: absolute;
	top: 14600px;
}

.article6 {
	position: absolute;
	top: 21700px;
}

.article7 {
	position: absolute;
	top: 24250px;
}

.article8 {
	position: absolute;
	top: 26900px;
}

.article9 {
	position: absolute;
	top: 32185px;
}

.article10 {
	position: absolute;
	top: 34545px;
}

.article11 {
	position: absolute;
	top: 39100px;
}
